Subject: [Ietf-community-india] Survey for IIESoc and IETF108

From: IIESoc <[email-masked]>
Date: Fri, 7 Aug 2020 09:11:25 +0530

Hi Folks,

Here is a brief survey for IETF108 and IIESoc activities, it would
really help us if you could spare a minute or two and fill it out -

https://www.surveymonkey.com/r/QNCRRFY

We would like to know if you attended IETF 108; if you did not, what
were the reasons, what topics interest you, and how we could improve
IIESoc activities!

Thanks!
Dhruv
For IIESoc

PS. There is also an IETF survey that you may want to participate as well
- https://www.surveymonkey.com/r/T3SL7JF